<div class="login-outer">
    <div class="container">
        <div class="row">
            <div class="col-sm-12">
                <div class="cont-login">
                    <div class="form-box">
                        <form>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label>Email/Mobile</label></div>
                                    <div class="col-8"><input type="text" name="" class="form-control" placeholder="Enter your Email/Mobile"></div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label>Job Role</label></div>
                                    <div class="col-8">
                                        <select class="form-control select-box">
                                            <option>Select job Role</option>
                                            <option>Select job Role</option>
                                            <option>Select job Role</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label>Date</label></div>
                                    <div class="col-8"><input type="date" name="" class="form-control date-select" placeholder="Select Date"></div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label>Problem</label></div>
                                    <div class="col-8">
                                        <select class="form-control select-box">
                                            <option>Candidate is sick</option>
                                            <option>Candidate is Absent</option>
                                            <option>Candidate is Late</option>
                                            <option>Candidate is not Qualified</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group">
                                <div class="row">
                                    <div class="col-4"><label>Reason</label></div>
                                    <div class="col-8">
                                      <textarea class="form-control desc-text" placeholder="Mention Reason"></textarea>
                                    </div>
                                </div>
                            </div>
                            <div class="form-group text-center">
                                <input type="submit" name="" value="Submit" class="btn">
                            </div>
                        </form>
                    </div>
                </div>
            </div>    
        </div>
    </div>
  </div>